---

sync_additional_files: true
dockerfile_files_folder: "{{ playbook_dir }}/files"

build_dockerfile: true
dockerfile_template_dir: "{{ playbook_dir }}/inventories/project/templates"
docker_image_name: "playbook_image"